http://databrew.{region}.amazonaws.com/jobs/{name}/jobRun/{runId}/stopJobRunStops a particular run of a job.
The name of the job to be stopped.
The ID of the job run to be stopped.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://databrew.{region}.amazonaws.com/jobs/{name}/jobRun/{runId}/stopJobRun' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://databrew.{region}.amazonaws.com/jobs/{name}/jobRun/{runId}/stopJobRunStops a particular run of a job.
The name of the job to be stopped.
The ID of the job run to be stopped.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://databrew.{region}.amazonaws.com/jobs/{name}/jobRun/{runId}/stopJobRun' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}